/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Report start date"; ObjectID = "100"; */
"100.ibExternalAccessibilityDescription" = "Raportin alkamispäivämäärä";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Report end date"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "Raportin päättymispäivä";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "107"; */
"107.title" = "-";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "No tag"; ObjectID = "127"; */
"127.ibShadowedIsNilPlaceholder" = "Ei tag";

/* Class = "ASFiscalReportView"; ibExternalAccessibilityDescription = "Profit and loss report"; ObjectID = "872"; */
"872.ibExternalAccessibilityDescription" = "Voitto ja tappio";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Fiscal year selection"; ObjectID = "98"; */
"98.ibExternalAccessibilityDescription" = "Tilikauden valinta";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Tag selection"; ObjectID = "99"; */
"99.ibExternalAccessibilityDescription" = "Tagin valinta";

